/* CSS Document */

body#dtop {
	background-image:none;
	background-color: #000000;
}
body#dtop #pagebody {
	width:840px;
	margin: 0 auto;
	padding: 0 0 10px;
	background-color:#000000;
	text-align:center;
}
body#dtop #pagebody h1 {
	display:none;
}
body#dtop #pagebody h2 {
	font-size:18px;
	color:#FF6600;
}
body#dtop #pagebody p {
	line-height:1.6;
	color: #FFFFFF;
}
body#dtop #pagebody .banner {
	width: 660px;
	margin:0 auto;
}
body#dtop #pagebody .bannerbox {
	width: 200px;
	padding:10px 10px;
	float:left;
}

h2, .dn { display:none }

.top_p {
	font-size: 10px;
	color: #000000;
	text-align: center;
	letter-spacing: 0.15em;
}
.top-c {
	padding:30px 0 0;
}
.b-top {
	text-indent: -9999px;
	background-image: url(../image/top_h1.gif);
	background-repeat: no-repeat;
	height: 420px;
	text-align: center;
	width: 840px;
}

.top-bt {
	width: 320px;
	margin: 20px auto;
}
.top-bt_e {
	float: left;
	width: 110px;
	text-align:center;
}
.top-bt_l {
	float: right;
	width: 110px;
	text-align:center;
}
.top-f {
	background-image: url(../image/top_03.gif);
	background-repeat: no-repeat;
	background-position:left -120px;
	width: 840px;
	height:40px;
	text-align: center;
	color: #FFFFFF;
}
.top-g {
	width: 840px;
	text-align: center;
	color: #FFFFFF;
	position:absolute;
	top:380px;
}
.top-g p {
	line-height:1.6;
}
.footer-p {
	font-size: 9px;
	width: 840px;
	color: #CC0066;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}
